
body{font:"宋体";FONT-SIZE: 12px; MARGIN: 0px; }
A:link {COLOR: #333; TEXT-DECORATION: none}
A:active {COLOR: #000000; TEXT-DECORATION: none}
A:visited {COLOR: #000000; TEXT-DECORATION: none}
A:hover {COLOR: #f60; TEXT-DECORATION: underline}

.white{color: #FFFFFF;}
.colorred {font-weight: normal;color: #FF0000;text-decoration: blink;}
.colorju {font-weight: normal;color: #FF4400;text-decoration: blink;}

.stronging {font-size: 12px;font-weight: bold;}
.stronging2 {font-size: 14px;color:#0099cc;font-weight: bold;}

.mingci {font-size: 14px;line-height: 180%;font-weight: bold;color: #FF6600;text-decoration: blink;}

.style1 {font-size: 16px;font-weight: bold;}
.style2 {color: #FFFF00}
.brandBb {background-color: #FFFFFF;margin: 1px;height: 35px;width: 90px;border: 1px solid #CCCCCC;}

.ArticleAd a{text-decoration:underline;color:#FF0000;}
.ArticleAd a:hover{background:#CB2C33;color:#FFF;}
	.ArticleAd a:visited{color: #888888;}


.top_dc{width:980px;text-align:left; background-image: url(http://www.pjtime.com/images/line.gif); margin-right: auto;margin-left: auto;}
.top_dcl{width:570px; float:left; background-image: url(http://www.pjtime.com/images/line.gif); padding:7px 0}
.top{width:980px;line-height:22px;padding-top:2px}
.top_dh_ad{float:left;margin-right:auto;margin-left:auto;}
.top_dh_txt_l{float:left;width:6px;background-image: url(http://www.pjtime.com/images/nav_1.gif)}
.top_dh_txt_r{float:left;width:6px;background-image: url(http://www.pjtime.com/images/nav_2.gif)}
.top_dh_txt_bg{padding:5px 0 0 0;float:left;background-image: url(http://www.pjtime.com/images/nav_3.gif)}
.K5{width:980px;background:#F1F1F1;margin-right:auto;margin-left:auto}
.body_L{width:670px;padding:0 0 0 0;float:left}
.body_R{width:300px;padding:0 3px 0 0;float:right}
.K_Top{width:676px;background-image: url(http://www.pjtime.com/article/images/k_bg.gif)}
.K_Top1{width:676px;background-image:url(http://www.pjtime.com/article/images/k_top.gif);line-height:3px}
.K_Top2{width:676px;background-image: url(http://www.pjtime.com/article/images/k_bot.gif)}
.ZW_title h1{width:669px;text-align:center;line-height:100%;margin-top:30px;font-size:23px;margin-bottom:15px;}
.ZW_futitle{width:669px;padding:0px 0px 1px 0px;font-size:15px;font-weight:bold;text-align:center;color:#000000}
.ArticleAd{background-color: #FFFFFF;border: 1px solid #CCCCCC;padding:5px 2px 5px 2px;margin:5px 5px 5px 5px;font-weight: bold;float:left;FONT-SIZE: 12px;text-align:center;}
	.ArticleAd a{text-decoration:underline;color:#FF0000;}
	.ArticleAd a:hover{background:#CB2C33;color:#FFF;}
.ArticleAd_l{float:left;padding:0 0 0 45px;margin-bottom:25px}
.ZW_Zw{width:655px;text-align:left;line-height:160%;margin-right:auto;margin-left:auto;margin-top:10px;font-size:14px;margin-bottom:15px;}
.ZW_tet{width:625px;border-bottom:1px solid #000000;margin-right:auto;margin-left:auto;text-align:right;padding:5px 0px 0px 5px}
.L_H1{width:600px;border-bottom:1px solid #000000;margin-right:auto;margin-left:auto;text-align:center;padding:2px 0px 0px 5px;margin-top:20px}
.PingRun_Zw{width:656px;padding:6px 0px 6px 0px;background:#DEEAFF;margin-right:auto;margin-left:auto;font-size:14px;font-weight:bold;text-align:left;height:14px;}
.br20{width:656px;margin-right:auto;margin-left:auto;line-height: 20px}
.PingRun_Lb {width:652px;padding:5px 0 0 2px; line-height:140%;text-align:left;margin:0 1px 0 2px;border: 1px #BECEE6 solid;background-color: #ffffff;margin-right: auto;margin-left: auto}
.right_Xg{width:285px;text-align:left;background-image: url(http://www.pjtime.com/article/images/bg07.gif);padding:6px 0 4px 10px;margin-left: auto; margin-top:5px; font-size:14px;}
.right_Xg_Lb {width:293px;padding:5px 0 0 0;text-align:left;margin:0 0 0 1px;border: 1px #B0D7F9 solid;background-color: #ffffff;margin-left: auto;}
.dom_Xg{width:653px;text-align:left;background:#DEEAFF;height: 18px;padding:6px 0px 2px 3px;margin-right: auto;margin-left: auto; font-size:14px;}
	.dom_Xg .mc{width:50px;}

.pdt_k {width:654px;margin:0 1px;border: 1px #BECEE6 solid;background: #fff;margin-right: auto;margin-left: auto}
.pdt_bg{width:654px;background:#DEEAFF;float:left}
	.pdt_bg .mc{width:300px; padding-left:15px; font:bold 14px 宋体; height:25px; line-height:25px}
	.pdt_bg .mc a{text-decoration:none;color:#0043A7}
	.pdt_bg .mc a:hover{ text-decoration:underline;}

	.pdt_bg .list{width:320px;float:right;}
	.pdt_bg .list .lb{width:60px;font:bold 14px 宋体; background-color:#006dcc; text-align:center; margin:2px 0 0 2px; height:17px; padding-top:3px; float:left}
	.pdt_bg .list .lb a{text-decoration:none;color:#fff}
	.pdt_bg .list .lb a:hover{ text-decoration:underline;}
.pdt_con{width:654px;background:#fff;}
.pdt_title{width:654px;background:#f4f4f4;height:22px; line-height:22px;}
.pdt_con_l{width:340px; padding:8px 0;}
.pdt_con_r{width:290px; padding:8px 0; line-height:22px;}

.pdt_l1{width:654px;background:#fff;height:25px; line-height:25px;border-bottom: 1px #ccc dotted;}
	.pdt_l1 .l{width:254px; float:left;padding-left:10px;}
	.pdt_l1 .m{width:100px; margin:0 15px 0 5px; float:left; color:#F00}
	.pdt_l1 .r{width:260px; float:left;}
.pdt_l1_c{width:654px;background:#f4f4f4;height:25px; line-height:25px;border-bottom: 1px #ccc dotted;}
	.pdt_l1_c .l{width:254px; float:left;padding-left:10px;}
	.pdt_l1_c .m{width:100px; margin:0 15px 0 5px; float:left; color:#F00}
	.pdt_l1_c .r{width:260px; float:left;}

.dom_Xg_Lb {width:651px;padding:5px 0 0 3px;text-align:left;margin:0 1px 0 1px;border: 1px #BECEE6 solid;background-color: #ffffff;margin-right: auto;margin-left: auto}
.dom_c {width:650px;line-height:160%;color:#000;text-align:left;FONT-SIZE: 14px}
.dom_l {float:left;padding:0 2px 0px 5px}
.dom_r {float:right;padding:0 5px 0px 12px;color:#CCCCCC}
.br8{width:287px;margin-right:auto;margin-left:auto;line-height: 8px}
.br4{width:287px;margin-right:auto;margin-left:auto;line-height: 4px}
.Art_c10{width:280px;padding:4px}
.Art_c10_l{float:left;background:url(http://www.pjtime.com/article/images/k10.gif);text-align:center;width:14px;font-weight:bold;color:#FFF}
	.Art_c10_r{padding:0 0 0 20px}
.Art_c10_line{float:left;width:240px;padding:5px 0;line-height:14px}
.articledian{float:left}
.Art_c11{width:288px;line-height:180%;color:#000;text-align:left}
.Art_c11_r{padding:0 0 0 8px}
.Art_gs{width:276px;line-height:180%;color:#333; padding:0 6px 0 10px;}
.Art_c11_line{float:left;width:240px;padding:3px 0;line-height:14px}
.Art_TJDea{padding:5PX 0 0 0}
.Art_TJProd{float:left;margin:5px 10px 5px 9px; text-align:center; line-height:22px; border:1px dotted #ccc}
.Art_TJBra{float:left;padding:3px 0 3px 2px}
.Art_TJBratit{width:295px;text-align:left;color:#FFF;background-image: url(http://www.pjtime.com/images/nav_3.gif);height: 22px;padding-top: 5px;margin-left: auto}
.Art_TJBraln{width:290px;background:url(http://www.pjtime.com/zhuanti/images/ad_bg1.gif);padding:0 0 0 2px}
.adgoogle{width:980px;padding:5px 0 3px 0;margin:2px 1px 2px 0;line-height:22px;margin-right: auto;margin-left: auto}
.adgoogle_r{padding:20px 3px 3px 5px}
.Hot_l{float:left;background:url(http://www.pjtime.com/article/images/k10.gif);text-align:center;width:14px;font-weight:bold;color:#FFF}
	.Hot_r{padding:0 0 0 20px}
.Hot_line{padding:5px 0;line-height:14px;}

.fril_c {width:650px;line-height:160%;color:#000;text-align:left;FONT-SIZE: 12px;}
.fril1 {float:left;padding:0 10px 0px 5px;width:130px;background:url(http://www.pjtime.com/images/dot_line01.gif) 130px 0px repeat-y;}
.fril2 {float:left;padding:0 10px 0px 10px;width:130px;background:url(http://www.pjtime.com/images/dot_line01.gif) 130px 0px repeat-y;}
.fril3 {float:left;padding:0 5px 0px 5px}
.Art_Prod:link{text-decoration:none;color:#0043A7}
.Art_Prod:visited{text-decoration:none;color:#0043A7}
.Art_Prod:hover{background:#CB2C33;color:#FFF;text-decoration:underline;}
.Txt-ls{color:#0043A7}
.pdtdh{background-color:#eeeeee; width:288px; padding-left:5px; line-height:22px;}
.pdt_t{width:293px;line-height:140%;text-align:left;margin:0 0 0 1px;border: 1px #B0D7F9 solid;background-color: #ffffff;margin-left: auto;}
.pdt_r{width:160px;}
.pdt_r1{width:210px;}
.pdt_l{width:125px;padding:6px 0}
.left{float:left;}
.right{float:right;}
.pdt2p{width:130px; margin:5px 3px;border: 1px #ccc dotted; text-align:center; line-height:25px;}
.ztpic{width:293px;line-height:140%;text-align:left;margin:0 0 5px 1px;background-color: #ffffff;margin-left: auto;}
	.ztpic .l{width:120px; margin:5px 7px 5px 8px; float:left;}
	.ztpic .lp{width:120px;border: 1px #ccc solid;}
	.ztpic .lt{width:120px; margin-top:5px;}

.Art_ProdA{ width:285px; padding:3px 0 3px 5px;}
	.Art_ProdA .name{width:150px; padding:5px 0; float:left;}
	.Art_ProdA .jg{width:105px; padding:5px 0; float:right;}
.kuang{ border:1px solid #CCCCCC; background-color:#FFFFFF; line-height:20px; padding-left:3px; font-family:"宋体";}
.pingrunbg {background-image: url(http://www.pjtime.com/Article/images/pingrunbg.gif);background-attachment: fixed}

/*频道头条*/
.topnews{width:654px; margin:10px 0 10px 10px;background:url(http://www.pjtime.com/images/topbg.gif) no-repeat top right; border:1px solid #ccc;background-color:#F0F5F9;}
	.title{width:650px; text-align:center; height:30px; line-height:30px;font:16px "黑体"; padding-top:10px;}
	.title:link{text-decoration:none;color:#0043a7;}
	.title:visited{text-decoration:none;color:#0043a7;}
	.title:hover{text-decoration:underline;color:#f60;}

	.topnews .list{width:650px; font-size:14px;}
	.topnews .list .l{width:285px; float:left; margin-left:15px; border-right:1px dotted #ccc; line-height:24px;}
	.topnews .list .r{width:290px; float:left; margin-left:25px; line-height:24px;}

.fanhui{width:180px; height:28px; background-image:url(http://www.pjtime.com/images/fanhui.gif);font:16px "黑体"; text-align:center; padding-top:10px; margin:10px 0}

.daohang{margin-top:10px; width:500px}
.query{width:350px; margin-top:3px;float:right}
.two{width:300px;margin:0 2px 0 28px; float:left;}
	.two input{border:1px solid #ccc;background:#fff url(http://brand.pjtime.com/images/zoom.gif) 2px center no-repeat;padding:0 0 0 20px;color:#444;height:19px;line-height:19px;font-size:12px;}
	.two select{border:1px solid #1993ff;margin:-1px;background-color:#e0f1ff;height:19px;}
	.two .l{float:left; padding:2px 0 0 5px}
	.two .m{float:left; padding:0 2px 0 5px}
	.two .r{float:right;}
.three{width:65px;}
.button4{background-image:url(http://www.pjtime.com/images/button_bg.gif); width:65px; height:22px; line-height:22px; text-align:center;}



